BODY {
	FONT-SIZE: 9pt; COLOR: #636363; LINE-HEIGHT: 150%; FONT-STYLE: normal; FONT-FAMILY: "", "u","verdana", "verdana"
}
TD {
	FONT-SIZE: 9pt; COLOR: #636363; LINE-HEIGHT: 150%; FONT-STYLE: normal; FONT-FAMILY: "", "u","verdana", "verdana"
}
A:visited {
	COLOR: #636363; TEXT-DECORATION: none
}
A:link {
	COLOR: #636363; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.bottom {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: ""
}
.text01 {
	FONT-SIZE: 9pt; COLOR: #ff6801; FONT-FAMILY: ""
}
.text02 {
	FONT-SIZE: 8pt; COLOR: #a4a6a4; FONT-FAMILY: ""
}
.text03 {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: "verdana"
}
.text04 {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: ""
}
.text05 {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: "","verdana"
}
.text06 {
	FONT-SIZE: 9pt; COLOR: #ed1b23; FONT-FAMILY: "verdana"
}
.text07 {
	FONT-SIZE: 9pt; COLOR: #666338; FONT-FAMILY: "","verdana"
}
.text08 {
	FONT-SIZE: 8pt; COLOR: #8dc63f; FONT-FAMILY: ""
}
.head01 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #674400; FONT-FAMILY: "","verdana"
}
.instyle01 {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #808080 1px solid; BORDER-BOTTOM: #808080 1px solid
}
.instyle02 {
	BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #dadada 1px solid; BORDER-BOTTOM: #dadada 1px solid; BACKGROUND-COLOR: #f5f4f4
}
.instyle03 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.butt01 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "","Tahoma"; HEIGHT: 23px; BACKGROUND-COLOR: #8dc63f
}
.butt02 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "","Tahoma";height:23px; BACKGROUND-COLOR: #949494
}
.butt03 {
	BORDER-RIGHT: #90a7a3 1px solid; BORDER-TOP: #90a7a3 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #90a7a3 1px solid; CURSOR: hand; COLOR: #202020; BORDER-BOTTOM: #90a7a3 1px solid; FONT-FAMILY: "","Tahoma";height:19px; BACKGROUND-COLOR: #a9ddd3
}
.butt04 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "","Tahoma";height:23px; BACKGROUND-COLOR: #ff6600
}
.butt05 {
	BORDER-RIGHT: #90a7a3 1px solid; BORDER-TOP: #90a7a3 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #90a7a3 1px solid; CURSOR: hand; COLOR: #545437; BORDER-BOTTOM: #90a7a3 1px solid; FONT-FAMILY: "","Tahoma";height:19px; BACKGROUND-COLOR: #efefc9
}
.butt06 {
	BORDER-RIGHT: #d79bb8 1px solid; BORDER-TOP: #d79bb8 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #d79bb8 1px solid; CURSOR: hand; COLOR: #843f61; BORDER-BOTTOM: #d79bb8 1px solid; FONT-FAMILY: "","Tahoma";height:19px; BACKGROUND-COLOR: #f9edf3
}
.butt07 {
	BORDER-RIGHT: #a0cb94 1px solid; BORDER-TOP: #a0cb94 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #a0cb94 1px solid; CURSOR: hand; COLOR: #275524; BORDER-BOTTOM: #a0cb94 1px solid; FONT-FAMILY: "","Tahoma";height:19px; BACKGROUND-COLOR: #dff7db
}
.butt08 {
	BORDER-RIGHT: #8058c0 1px solid; BORDER-TOP: #8058c0 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #8058c0 1px solid; CURSOR: hand; COLOR: #4d3d72; BORDER-BOTTOM: #8058c0 1px solid; FONT-FAMILY: "","Tahoma";height:19px; BACKGROUND-COLOR: #e9e0fe
}
.butt09 {
	BORDER-RIGHT: #8058c0 1px solid; BORDER-TOP: #8058c0 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #8058c0 1px solid; CURSOR: hand; COLOR: #5e5e5e; BORDER-BOTTOM: #8058c0 1px solid; FONT-FAMILY: "","Tahoma";height:19px; BACKGROUND-COLOR: #d1d1d1
}
.butt10 {
	BORDER-RIGHT: #d79bb8 2px solid; BORDER-TOP: #d79bb8 2px solid; FONT-WEIGHT: bold; FONT-SIZE: 12pt; BORDER-LEFT: #d79bb8 2px solid; CURSOR: hand; COLOR: #843f61; BORDER-BOTTOM: #d79bb8 2px solid; HEIGHT: 33px; BACKGROUND-COLOR: #f9edf3
}
.butt11 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "","Tahoma"; HEIGHT: 23px; BACKGROUND-COLOR: #a9ddd3
